This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 707043 - Go through RHQ4.0.1 release notes raising BZs
Go through RHQ4.0.1 release notes raising BZs
Status: CLOSED WORKSFORME
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
4.0.0
Unspecified Unspecified
urgent Severity unspecified (vote)
: ---
: ---
Assigned To: Heiko W. Rupp
Mike Foley
:
Depends On:
Blocks: jon30-bugs jon3-sprint1 715334 rhq42
  Show dependency treegraph
 
Reported: 2011-05-23 15:51 EDT by Charles Crouch
Modified: 2015-02-01 18:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-30 06:28:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Charles Crouch 2011-05-23 15:51:18 EDT
We need to go through the Release Notes for 4.0.1:

http://rhq-project.org/display/RHQ/Release+Notes+4.0.1

and make sure each of the issues identified there have a BZ associated with them, that is blocking the 'jon3' BZ
Comment 1 Heiko W. Rupp 2011-09-30 06:28:02 EDT
Done

Note You need to log in before you can comment on or make changes to this bug.